## matlab-support 0.0.14

=== debian/changelog ===
matlab-support (0.0.14) unstable; urgency=low

  * First release targeting Debian proper (Closes: #608922).
  * Rename source and binary packages to matlab-support*, after discussion
    on debian-devel.

 -- Michael Hanke <mih@debian.org>  Wed, 05 Jan 2011 09:15:51 -0500

matlab (0.0.13) unstable; urgency=low

  * Do not set Makefile-related build/install/clean command by default.
    Instead the default is to do nothing. The old behavior can be restored
    by using the '--make' option.
  * Test whether whether the installation directory actually exists before
    trying to remove things from it in clean mode. This should help recovering
    from partial installations.
  * Do not attempt to move MEX extensions from the M-DIR into the MEX-DIR
    if they were not installed into the intended locations.
  * Add runtime dependency on sudo.
  * Improve documentation: Added examples to manpage, added README.Developers
    for package maintainers.
  * Add README.source with a justification for placing this source package
    into 'main'.

 -- Michael Hanke <mih@debian.org>  Tue, 04 Jan 2011 10:26:02 -0500

matlab (0.0.12) unstable; urgency=low

  * Prevent expansion of glob expression for Matlab search.

 -- Michael Hanke <mih@debian.org>  Tue, 21 Dec 2010 20:11:21 -0500

matlab (0.0.11) unstable; urgency=low

  * Fail properly in non-interactive mode instead of going into infinite loop
    when no Matlab is found.

 -- Michael Hanke <mih@debian.org>  Thu, 16 Dec 2010 14:53:47 -0500

matlab (0.0.10) unstable; urgency=low

  * Again mktemp fix. Some Ubuntu version insists on having X's trailing with
    no additional extension. Thanks to Daniel Kimberg for repeated reports.

 -- Michael Hanke <mih@debian.org>  Sat, 11 Dec 2010 13:00:05 -0500

matlab (0.0.9) unstable; urgency=low

  * Extend mktemp filename template in debian-matlab-mexhelper. On some
    systems mktemp demands at least six X's. Now it has seven.

 -- Michael Hanke <michael.hanke@gmail.com>  Mon, 29 Nov 2010 16:50:53 -0500

matlab (0.0.8) unstable; urgency=low

  * Move the source package to 'main', but keep the matlab package itself
    in contrib. Add an additional 'matlab-dev' package to ship the
    configuration Makefile snippet. This package is placed into 'main' to
    allow other source packages to build-depend on it.
  * Add dependency to libxp6 -- required by Matlab.
  * Add recommends to libstdc++-dev package to matlab package. This is
    necessary to be able to build MEX extensions. Thanks to Guillaume Flandin.

 -- Michael Hanke <michael.hanke@gmail.com>  Sat, 27 Nov 2010 10:54:13 -0500

matlab (0.0.7) UNRELEASED; urgency=low

  * Guess the Matlab install directory upon fresh installation.
  * Catch and handle few error conditions in the debconf handling.

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 24 Nov 2010 20:52:44 -0500

matlab (0.0.6) unstable; urgency=low

  * Install /usr/lib/matlab/site as MEX destination directory.

 -- Michael Hanke <michael.hanke@gmail.com>  Tue, 23 Nov 2010 08:46:37 -0500

matlab (0.0.5) UNRELEASED; urgency=low

  * MEX helper now also deals with installing, cleaning and symlinking
    extensions.
  * 

 -- Michael Hanke <michael.hanke@gmail.com>  Tue, 23 Nov 2010 08:20:25 -0500

matlab (0.0.4) UNRELEASED; urgency=low

  * Install /usr/src/matlab as a location to put MEX extension sources.
  * New helper to build Matlab extensions in a package's postinst script.

 -- Michael Hanke <michael.hanke@gmail.com>  Mon, 22 Nov 2010 09:38:58 -0500

matlab (0.0.3) UNRELEASED; urgency=low

  * Debconf questions are now processed in a state machine to allow users to
    go back and change answers to previous questions. Included basic input
    validation and selection of a default Matlab version, in case of multiple
    installations.
  * Introduce configuration at /etc/matlab.
  * Add debconf templates for dedicated Matlab user account and Matlab GCC
    library backup. These changes are inspired by the dynare-matlab package
    and have been adopted from it.
  * Add Octave-like makefile snippet to allow source packages to deduce the
    installation paths.

 -- Michael Hanke <michael.hanke@gmail.com>  Sat, 20 Nov 2010 09:22:59 -0500

matlab (0.0.2) UNRELEASED; urgency=low

  * ENH: revert to calling matlab to figure out its version if bin/mex
    lacks that information (necessary for older Matlabs such as R12.1)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 28 Oct 2010 17:15:27 -0400

matlab (0.0.1) UNRELEASED; urgency=low

  * Initial release.
  * Add package conflict to 'texlive-lang-polish' that also provides
    /usr/bin/mex.

 -- Michael Hanke <michael.hanke@gmail.com>  Tue, 03 Aug 2010 21:04:00 -0400
