=== debian/control ===
Source: matlab-support
Section: devel
Priority: optional
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~), po-debconf, help2man
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/matlab-support.git
Vcs-Git: git://git.debian.org/git/pkg-exppsy/matlab-support.git
XS-DM-Upload-Allowed: yes


Package: matlab-support
Section: contrib/devel
Architecture: all
Depends: debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, libxp6, sudo
Recommends: libstdc++6-4.4-dev | libstdc++-dev
Conflicts: matlab (<= 0.0.14~)
Replaces: matlab (<= 0.0.14~)
Description: integrate local Matlab installations into the Debian system
 This package does NOT provide Matlab (TM). It merely helps sysadmins
 integrate local installations in the Debian system to handle this proprietary
 software in a more coherent way. Moreover, this package can be used as a
 runtime dependency for packages that install Matlab code and, for example,
 need to compile MEX extensions.
 .
 One or more Matlab installations can be registered with Debian's alternatives
 system, and a helper utility to build MEX extensions is provided. All
 configuration is conveniently done via debconf.


Package: matlab-support-dev
Section: devel
Architecture: all
Depends: ${misc:Depends}
Conflicts: matlab-dev (<= 0.0.14~)
Replaces: matlab-dev (<= 0.0.14~)
Description: helpers for packages building Matlab toolboxes
 Analogous to Octave a Makefile snippet is provided that configures the
 locations for architecture independent M-files, binary MEX-extensions, and
 there corresponding sources. This package can be used as a build-dependency
 by other packages shipping Matlab toolboxes.
