## matlab-support 0.0.15

=== debian/changelog ===
matlab-support (0.0.15) unstable; urgency=low

  * i18n release: Thanks to all translators and especially Christian Perrier
    for coordinating this effort.

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #626460
  * [Debconf translation updates]
  * Russian (Yuri Kozlov).  Closes: #627204, #623806
  * Danish (Joe Hansen).  Closes: #627374
  * Czech (Michal Simunek).  Closes: #627438
  * Dutch; (Jeroen Schot).  Closes: #627827
  * Swedish (Martin Bagge / brother).  Closes: #627850
  * German (Chris Leick).  Closes: #627953
  * French (Steve Petruzzello).  Closes: #628577
  * Spanish; (Francisco Javier Cuadrado).  Closes: #628556
  * Portuguese (Miguel Figueiredo).  Closes: #629126

  [ Michael Hanke ]
  * Japanese debconf translation (Hideki Yamane).  Closes: #629851
  * Bumped Standards-version to 3.9.1; no changes necessary.

 -- Michael Hanke <mih@debian.org>  Sat, 25 Jun 2011 08:04:25 -0400
