## matlab-support 0.0.16

=== debian/changelog ===
matlab-support (0.0.16) unstable; urgency=low

  * For compatibility with older mktemp (e.g. as on lenny) -- do not rely
    on having --tmpdir, use ${TMPDIR:-/tmp} instead

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 26 Jul 2011 14:22:20 -0400
