## matlab-support 0.0.17~nd09.10+1

=== debian/changelog ===
matlab-support (0.0.17~nd09.10+1) karmic; urgency=low

  * Backported for karmic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 25 Oct 2011 08:47:39 -0400

matlab-support (0.0.17) unstable; urgency=low

  * Add .desktop file and icon for MATLAB. Thanks to Sébastien Villemot for
    the ignition pulse (Closes: #646527).
  * Improve DEP5 compliance of debian/copyright.

 -- Michael Hanke <mih@debian.org>  Tue, 25 Oct 2011 14:17:30 +0200
