## matlab-support 0.0.18

=== debian/changelog ===
matlab-support (0.0.18) unstable; urgency=low

  * Update debian/copyright.
  * Make debian-matlab-mexhelper be more robust to whitespace in the MATLAB
    user variable.
  * Bumped Standards-version to 3.9.3; no changes necessary.

 -- Michael Hanke <mih@debian.org>  Wed, 07 Mar 2012 13:18:49 +0100
