## matlab-support 0.0.19~nd10.04+1

=== debian/changelog ===
matlab-support (0.0.19~nd10.04+1) lucid; urgency=low

  * Backported for lucid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 13 Feb 2013 04:11:37 -0500

matlab-support (0.0.19) unstable; urgency=low

  * Debconf translation updates and additions
    - Added reviewed and updated Japanese debconf translation (thanks to
      Victory; Closes: #691775).
    - Added Italian translation. Thanks to Beatrice (Closes: #675681).
  * During (re-)configure, always display the Debconf question for selecting
    the default Matlab version when the old default version vanished (old
    behavior) or whenever there is more than one version to choose from
    (new behavior). This should make manual calls to update-alternatives
    obsolete when only adding a new Matlab installation that shall become
    default, but the old default version is still around. Thanks to Sébastien
    Villemot for the report (Closes: #666087).
  * Improve desktop file
    - icon is now specified using the absolute path as recommended
    - startup notification is improved by using appropriate StartupWMClass
      settings. This should address launchpad bug #654912.
  * Remove obsolete XS-DM-Upload-Allowed flag from debian/control.

 -- Michael Hanke <mih@debian.org>  Wed, 13 Feb 2013 08:02:45 +0100
