=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: matlab-support
 Section: devel
 Priority: optional
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf, help2man
 Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/matlab-support.git
 Vcs-Git: git://git.debian.org/git/pkg-exppsy/matlab-support.git
-XS-DM-Upload-Allowed: yes
 
 
 Package: matlab-support
 Section: contrib/devel
 Architecture: all
-Depends: debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, libxp6, sudo
+Depends: neurodebian-popularity-contest, debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, libxp6, sudo
 Recommends: libstdc++6-4.4-dev | libstdc++-dev
 Conflicts: matlab (<= 0.0.14~)
 Replaces: matlab (<= 0.0.14~)
@@ -36,7 +36,7 @@
 Package: matlab-support-dev
 Section: devel
 Architecture: all
-Depends: ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${misc:Depends}
 Conflicts: matlab-dev (<= 0.0.14~)
 Replaces: matlab-dev (<= 0.0.14~)
 Description: helpers for packages building MATLAB toolboxes
