=== debian/rules ===
#!/usr/bin/make -f

# one ring to rule them all ...
%:
	dh $@

# nothing to do
override_dh_auto_configure:
override_dh_auto_install::
override_dh_auto_test::

override_dh_auto_build::
	help2man -N -n "helper to build Matlab extensions on Debian" \
		./debian-matlab-mexhelper > debian-matlab-mexhelper.1

override_dh_clean:
	dh_clean
	debconf-updatepo
	-rm -f debian-matlab-mexhelper.1
