## matlab-support 0.0.19+nmu1

=== debian/changelog ===
matlab-support (0.0.19+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Eliminate libxp dependency (closes: #623649).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 19 Sep 2014 04:38:34 +0000
