=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: matlab-support
 Section: contrib/devel
 Architecture: all
-Depends: debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, libxp6, sudo
+Depends: debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, sudo
 Recommends: libstdc++6-4.4-dev | libstdc++-dev
 Conflicts: matlab (<= 0.0.14~)
 Replaces: matlab (<= 0.0.14~)
