## matlab-support 0.0.21~nd12.04+1

=== debian/changelog ===
matlab-support (0.0.21~nd12.04+1) precise; urgency=low

  * Backported for precise.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Team
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Team <team@neuro.debian.net>  Sat, 15 Aug 2015 10:11:30 +0200

matlab-support (0.0.21) unstable; urgency=medium

  * Re-remove the libxp6 dependency again, mistakenly reintroduced do to an
    unacknowledged NMU. Fixed now. Thanks again to Michael Gilbert for the
    NMU.

 -- Michael Hanke <mih@debian.org>  Sat, 15 Aug 2015 10:06:15 +0200

matlab-support (0.0.20) unstable; urgency=medium

  * Debconf translation additions
    - Added Brazilian Portuguese debconf translation (thanks to
      Eder L. Marques; Closes: #795375).
  * Add lsb-core as a suggested package. This prevent lmutil (network
    license manager) from failing in a way identical to the one described
    in #609882. Suggested instead of recommended due to the significant
    footprint of lsb-core dependencies.
  * Change matlab version detection logic to include searching all mex*
    scripts, as recent MATLAB version move the version declaration around.
    This prevents unnecessary execution of MATLAB itself, which may fail
    when installing from scratch (with preseeding).
  * Bumped Standards-version to 3.9.6.1; no changes necessary.

 -- Michael Hanke <mih@debian.org>  Fri, 14 Aug 2015 13:09:24 +0200
