## matlab-support 0.0.21~nd15.04+1

=== debian/changelog ===
matlab-support (0.0.21~nd15.04+1) vivid; urgency=low

  * Backported for vivid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Team
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Team <team@neuro.debian.net>  Sat, 15 Aug 2015 10:11:31 +0200
