=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: NeuroDebian Team <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf, help2man
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6.1
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/matlab-support.git
 Vcs-Git: git://git.debian.org/git/pkg-exppsy/matlab-support.git
 
@@ -12,8 +13,9 @@
 Package: matlab-support
 Section: contrib/devel
 Architecture: all
-Depends: debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, sudo
+Depends: neurodebian-popularity-contest, debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, sudo
 Recommends: libstdc++6-4.4-dev | libstdc++-dev
+Suggests: lsb-core
 Conflicts: matlab (<= 0.0.14~)
 Replaces: matlab (<= 0.0.14~)
 Description: distro integration for local MATLAB installations
@@ -35,7 +37,7 @@
 Package: matlab-support-dev
 Section: devel
 Architecture: all
-Depends: ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${misc:Depends}
 Conflicts: matlab-dev (<= 0.0.14~)
 Replaces: matlab-dev (<= 0.0.14~)
 Description: helpers for packages building MATLAB toolboxes
