## matlab-support 0.0.21~nd90+1+nd16.10+1

=== debian/changelog ===
matlab-support (0.0.21~nd90+1+nd16.10+1) yakkety; urgency=medium

  * Backported for yakkety.

 -- unamed <unknown>  Tue, 01 Nov 2016 23:48:56 -0400
