## matlab-support 0.0.21~nd90+1+nd17.04+1+nd17.10+1

=== debian/changelog ===
matlab-support (0.0.21~nd90+1+nd17.04+1+nd17.10+1) artful; urgency=medium

  * Backported for artful.

 -- unamed <unknown>  Tue, 07 Nov 2017 17:58:37 -0500
