## matlab-support 0.0.21

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: devel
 Priority: optional
 Maintainer: NeuroDebian Team <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf, help2man
 Standards-Version: 3.9.6.1
@@ -13,7 +12,7 @@
 Package: matlab-support
 Section: contrib/devel
 Architecture: all
-Depends: neurodebian-popularity-contest, debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, sudo
+Depends: debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, sudo
 Recommends: libstdc++6-4.4-dev | libstdc++-dev
 Suggests: lsb-core
 Conflicts: matlab (<= 0.0.14~)
@@ -37,7 +36,7 @@
 Package: matlab-support-dev
 Section: devel
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}
+Depends: ${misc:Depends}
 Conflicts: matlab-dev (<= 0.0.14~)
 Replaces: matlab-dev (<= 0.0.14~)
 Description: helpers for packages building MATLAB toolboxes
