## matlab-support 0.0.21+nmu1

=== debian/changelog ===
matlab-support (0.0.21+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:53:37 +0800
