## matlab-support 0.0.21.1

=== debian/changelog ===
matlab-support (0.0.21.1) unstable; urgency=medium

  * Take over maintenance via ITS process. (Closes: #918843).
  * debian/: Apply "wrap-and-sort -abst".
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.
    + Update version of dependency recommendation (libstdc++-dev).
    + Set maintainer to Debian Science team.
  * debian/po: Add Simplified Chinese debconf translation.
  * debian/rules: Use "dh_missing --fail-missing".
  * debian-mex-helper: Bump version string.
  * matlab.desktop:
    + Do not use hardcoded icon path.
    + Add zh_CN translation for Comment field.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Dec 2019 16:09:24 -0500
