=== debian/control ===
Source: matlab-support
Section: devel
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 help2man,
 po-debconf,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/matlab-support
Vcs-Git: https://salsa.debian.org/debian/matlab-support.git

Package: matlab-support
Section: contrib/devel
Architecture: all
Depends:
 debconf (>=1.3.22) | cdebconf (>= 0.43),
 sudo,
 ${misc:Depends},
Recommends:
 libstdc++-8-dev | libstdc++-dev,
Suggests:
 lsb-core,
Conflicts:
 matlab (<= 0.0.14~),
Replaces:
 matlab (<= 0.0.14~),
Description: distro integration for local MATLAB installations
 This package does not provide MATLAB. Instead, it configures an
 existing MATLAB installation to integrate more comfortably in
 a Debian installation.
 .
 Currently it provides /usr/bin/matlab through the alternatives
 system, offers to work around incompatibilities between the libraries
 bundled with MATLAB and system libraries, and provides a helper
 utility meant to be used by other packages to compile MEX extensions.
 .
 Install this if you would like your MATLAB installation to behave more
 like an ordinary Debian package. Other packages may depend on
 this one if they install MATLAB code, for example in order to
 compile MEX extensions.

Package: matlab-support-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Conflicts:
 matlab-dev (<= 0.0.14~),
Replaces:
 matlab-dev (<= 0.0.14~),
Description: helpers for packages building MATLAB toolboxes
 This package provides a Makefile snippet (analogous to the one used for
 Octave) that configures the locations for architecture independent M-files,
 binary MEX-extensions, and their corresponding sources. This package can be
 used as a build-dependency by other packages shipping MATLAB toolboxes.
