=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

# nothing to do
override_dh_auto_configure:

override_dh_auto_install:

override_dh_auto_test:

override_dh_auto_build:
	help2man -N -n "helper to build Matlab extensions on Debian" \
		./debian-matlab-mexhelper > debian-matlab-mexhelper.1

override_dh_clean:
	dh_clean
	debconf-updatepo
	-rm -f debian-matlab-mexhelper.1

override_dh_missing:
	dh_missing --fail-missing
