## matlab-support 0.0.22

=== debian/changelog ===
matlab-support (0.0.22) unstable; urgency=medium

  * Team upload
  * postinst: also rename libgfortran and libquadmath (Closes: #913712)
  * Update Recommends on libstdc++-dev for GCC 10
  * Remove obsolete Conflicts / Replaces / versioned Depends
  * Bump to debhelper 13
  * Bump Standards-Version to 4.5.0
  * config: fix detection of MATLAB version for muliple choice menu
  * Fix lintian error with debconf templates

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 29 Sep 2020 15:43:23 +0200
