=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  help2man,
  po-debconf,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/matlab-support
 Vcs-Git: https://salsa.debian.org/debian/matlab-support.git
@@ -17,17 +17,15 @@
 Section: contrib/devel
 Architecture: all
 Depends:
- debconf (>=1.3.22) | cdebconf (>= 0.43),
+ debconf | cdebconf,
  sudo,
  ${misc:Depends},
 Recommends:
- libstdc++-8-dev | libstdc++-dev,
+# The list below should be kept in sync with the libraries renamed in postinst
+ libstdc++-10-dev | libstdc++-dev,
+ libgfortran-10-dev,
 Suggests:
  lsb-core,
-Conflicts:
- matlab (<= 0.0.14~),
-Replaces:
- matlab (<= 0.0.14~),
 Description: distro integration for local MATLAB installations
  This package does not provide MATLAB. Instead, it configures an
  existing MATLAB installation to integrate more comfortably in
@@ -48,10 +46,6 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
-Conflicts:
- matlab-dev (<= 0.0.14~),
-Replaces:
- matlab-dev (<= 0.0.14~),
 Description: helpers for packages building MATLAB toolboxes
  This package provides a Makefile snippet (analogous to the one used for
  Octave) that configures the locations for architecture independent M-files,
