## matlab-support 0.0.23

=== debian/changelog ===
matlab-support (0.0.23) unstable; urgency=medium

  * matlab-support.config: replace “which” by “command -v”
    The “which” command is non-standard and deprecated.
  * Update Recommends for GCC 11 (libstdc++-11-dev and libgfortran-11-dev)
  * Add myself to Uploaders
  * Update standards version to 4.6.0, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 10 Nov 2021 17:20:00 +0100
