=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
+ Sébastien Villemot <sebastien@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  help2man,
  po-debconf,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/matlab-support
 Vcs-Git: https://salsa.debian.org/debian/matlab-support.git
@@ -22,8 +23,8 @@
  ${misc:Depends},
 Recommends:
 # The list below should be kept in sync with the libraries renamed in postinst
- libstdc++-10-dev | libstdc++-dev,
- libgfortran-10-dev,
+ libstdc++-11-dev | libstdc++-dev,
+ libgfortran-11-dev,
 Suggests:
  lsb-core,
 Description: distro integration for local MATLAB installations
