## matlab-support 0.1

=== debian/changelog ===
matlab-support (0.1) unstable; urgency=medium

  [ Yaroslav Halchenko ]
  * Move libvulkan.so.1 into .bak upon recommendation of the psychtoolbox-3
    upstream (Mario Kleiner)

  [ Sébastien Villemot ]
  * Also rename libfreetype.so.6 into .bak. The version shipped with MATLAB
    is incompatible with Debian libraries, and this breaks MATLABWindow (which
    is needed in particular for getting MATLAB updates)
  * Update Recommends list for shared libraries renamed into .bak
  * No longer Suggests lsb-core (removed from Debian)
  * Update standards version to 4.6.2, no changes needed.
  * Update lintian override

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 17 Jun 2023 15:53:43 +0200
