=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
  help2man,
  po-debconf,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/matlab-support
 Vcs-Git: https://salsa.debian.org/debian/matlab-support.git
@@ -23,10 +23,12 @@
  ${misc:Depends},
 Recommends:
 # The list below should be kept in sync with the libraries renamed in postinst
- libstdc++-11-dev | libstdc++-dev,
- libgfortran-11-dev,
-Suggests:
- lsb-core,
+ libgcc-s1,
+ libstdc++6,
+ libgfortran5,
+ libquadmath0,
+ libvulkan1,
+ libfreetype6
 Description: distro integration for local MATLAB installations
  This package does not provide MATLAB. Instead, it configures an
  existing MATLAB installation to integrate more comfortably in
