=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,3 @@
 	dh_clean
 	debconf-updatepo
 	-rm -f debian-matlab-mexhelper.1
-
-override_dh_missing:
-	dh_missing --fail-missing
