## matlab-support 0.1.1

=== debian/changelog ===
matlab-support (0.1.1) unstable; urgency=medium

  [ Boyuan Yang ]
  * debian/control: Remove myself from uploaders list.

  [ Carles Pina i Estany ]
  * debian/po/ca.po: Update translation

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jan 2025 22:15:39 -0500
