=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders:
- Boyuan Yang <byang@debian.org>,
  Sébastien Villemot <sebastien@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  help2man,
  po-debconf,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/matlab-support
 Vcs-Git: https://salsa.debian.org/debian/matlab-support.git
