## matlab-support 0.1.1+deb13u1

=== debian/changelog ===
matlab-support (0.1.1+deb13u1) trixie; urgency=medium

  * No longer rename libvulkan.so.1 and libfreetype.so.6 in postinst
    (Closes: #1120681)

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 14 Nov 2025 18:43:47 +0100
