=== debian/control ===
--- 
+++ 
@@ -25,9 +25,7 @@
  libgcc-s1,
  libstdc++6,
  libgfortran5,
- libquadmath0,
- libvulkan1,
- libfreetype6
+ libquadmath0
 Description: distro integration for local MATLAB installations
  This package does not provide MATLAB. Instead, it configures an
  existing MATLAB installation to integrate more comfortably in
