## matlab-support 0.2

=== debian/changelog ===
matlab-support (0.2) unstable; urgency=medium

  * Recommend graphical libraries that are used by some MATLAB .so files.
    This list should work for MATLAB ⩾ R2018b. (Closes: #655471)
  * Bump S-V to 4.7.2

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 09 May 2025 11:52:04 +0200
