=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13),
  help2man,
  po-debconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/matlab-support
 Vcs-Git: https://salsa.debian.org/debian/matlab-support.git
@@ -21,11 +21,18 @@
  sudo,
  ${misc:Depends},
 Recommends:
+# Graphical libraries used by some MATLAB .so files
+ libxt6t64,
+ libgdk-pixbuf-2.0-0,
+ libgtk2.0-0t64,
+ libgtk-3-0t64,
 # The list below should be kept in sync with the libraries renamed in postinst
  libgcc-s1,
  libstdc++6,
  libgfortran5,
- libquadmath0
+ libquadmath0,
+ libvulkan1,
+ libfreetype6
 Description: distro integration for local MATLAB installations
  This package does not provide MATLAB. Instead, it configures an
  existing MATLAB installation to integrate more comfortably in
