## matlab-support 0.3

=== debian/changelog ===
matlab-support (0.3) unstable; urgency=medium

  * No longer rename libvulkan.so.1 and libfreetype.so.6 in postinst
    (Closes: #1120681)
  * Drop “Rules-Requires-Root: no”, which is now the default

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 14 Nov 2025 16:14:10 +0100
