=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  help2man,
  po-debconf,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/matlab-support
 Vcs-Git: https://salsa.debian.org/debian/matlab-support.git
 
@@ -30,9 +29,7 @@
  libgcc-s1,
  libstdc++6,
  libgfortran5,
- libquadmath0,
- libvulkan1,
- libfreetype6
+ libquadmath0
 Description: distro integration for local MATLAB installations
  This package does not provide MATLAB. Instead, it configures an
  existing MATLAB installation to integrate more comfortably in
